> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Check if user can send from shared mailbox

> Operacion: Check if user can send from shared mailbox.



## OpenAPI

````yaml /generated/specs/communications.json get /api/shared-mailboxes/{id}/can-send/{userId}
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/shared-mailboxes/{id}/can-send/{userId}:
    get:
      tags:
        - Shared Mailboxes
      summary: Check if user can send from shared mailbox
      description: 'Operacion: Check if user can send from shared mailbox.'
      operationId: SharedMailboxController_canUserSend
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: userId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````